
<!--<div class="lightBack paddingFull mainNormal">-->
    <!--Default latitude and longitude for map-->
<!--</div>-->
<!--<div class="formMain medium">-->
    <!--<div class="paddingFull">-->
        <!--<ul class="form mid">-->
            <!--<li>-->
                <!--<div class="tag">Map Latitude</div>-->
                <!--<input type="text" class="subNormal full" placeholder="Enter Latitude" ng-model="map.centerLatitude">-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="tag">Map Longitude</div>-->
                <!--<input type="text" class="subNormal full" placeholder="Enter Longitude" ng-model="map.centerLongitude">-->
            <!--</li>-->

        <!--</ul>-->
        <!--<div class="formBtns small roboRegular">-->
            <!--<div class="saveConfigBtn midBlock btn" ng-click="saveMapConfiguration(map)">SAVE</div>-->
        <!--</div>-->
        <!--<div class="userMsg">Your settings has been saved successfully.</div>-->
    <!--</div>-->

<!--</div>-->


<!--&lt;!&ndash;.... instance delete message .......&ndash;&gt;-->
<!--<div class="messagePopup mapSettings roboLight midTitle ">-->
    <!--Map settings added successfully.-->
<!--</div>-->

